Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:36:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279602685 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540818852 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I did not receive my order # 6279602685 Customer:  I have Tracked and status shown order has been delivered. But still i did not receive anything Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  As per the courier team you Want to Change Address Customer:  No way. Someone sent me mesgs 2 days back and asked me to share my location which i have selected while ordering, then he replied sorry it is not my area. I will send someone else. After that no mesg no call no delivery Customer:  IMAGE Customer:  Plz check above Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  R u there Customer:  I send you pic Customer:  Plz check Customer:  6279602685 this is my order no Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  We sincerely apologize for any inconvenience caused, Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else I can help you?  Customer:  Ok Customer:  No thank u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0540818852 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6279602685 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:24 PM, 09th Mar                     hi                    I claimed yesterday they told to contact me but they didn't           04:24 PM, 09th Mar                     hi                    How will i get my order plz tell me           04:25 PM, 09th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:27 PM, 09th Mar                   mayar                   We  are sorry to tell you that our deliver agent  tried to contact you but he did not any response  that is why we had to cancel your order           04:32 PM, 09th Mar                   mayar                   Is there anything else i can help you with?            04:34 PM, 09th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217362